/*
Theme Name: Lentink Bouw
Description: Theme for Lentink Bouw by Mull2media
Author: Mull2media
Author URI: https://mull2media.nl
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body .fusion-content-boxes .content-container{margin-bottom:0;}
body .fusion-content-boxes .content-wrapper-background{border-radius:10px;}
.intro-container:after {content:"";width:120px;height:120px;position:absolute;right:50px;bottom:50px;background-image:url('/wp-content/uploads/2026/04/Erkend-Leerbedrijf-beeldmerk-Footer.webp');background-size:cover;z-index:21;pointer-events:none;}
@media screen and (max-width:850px) {
	footer .fusion-gallery-image {text-align:center;}
	footer .fusion-gallery-image img {max-height:150px;width:auto;}
}
@media screen and (max-width:640px) {
	.fusion-title .fusion-title-heading p br {display:none;}
	.intro-container h2.fusion-title-heading {font-size:45px!important;}
	.intro-container .fusion-text {font-size:18px!important;}
	.intro-container a.fusion-button {margin-left:0!important;margin-right:0!important;}
	.intro-container:after {right:5px;width: 75px;height: 75px;bottom: 60px;}
	footer .fusion-gallery-image img {max-height:100px;width:auto;}
}